<?php
session_start();
define('Admin_USER',true);

$page = $_POST['Page'];
$id = $_POST['Id'];
$direct = $_POST['Direct'];
$returnPage = $_POST['ReturnPage'];

$loc = '';

if($page != ''){
       
       $loc = $page;
       
}

if($id != ''){
       
       $loc .= '?Id='.$id;
       if($returnPage != ''){
           
           $loc .= '&ReturnPage='.$returnPage;
           
       }    
       
}else if($returnPage != ''){
    
    $loc .= '?ReturnPage='.$returnPage;
    
}

if($loc != ''){
       
       header("Location: ../../../option_categories/".$loc);
       exit;
	
}else{
	
       echo 'Could Not Locate Page';
       exit;
	
}


?>